Skip to main content
GET
List Members

Authorizations

Authorization
string
header
required

Authentication: You can generate a Personal Access Token from your settings.

Query Parameters

customer_id
string | null

Return only records matching customer ID.

external_customer_id
string | null

Return only records matching customer external ID. Identifier of the customer external.

role
enum<string> | null

Return only records matching member role.

Available options:
owner,
billing_manager,
member
page
integer
default:1

Results page to return. The first page is used by default.

limit
integer
default:10

Records returned per page. Defaults to 10 and accepts up to 100.

sorting
enum<string>[] | null

Sort rules applied from left to right. Prefix any rule with - to reverse it into descending order.

Available options:
created_at,
-created_at

Response

Request completed successfully

items
Member · object[]
required
pagination
Pagination · object
required